=== debian/changelog ===
golang-github-juju-cmd (0.0~git20210809.65029dab-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 19:39:52 +0100

golang-github-juju-cmd (0.0~git20210809.65029dab-1) unstable; urgency=medium

  * Initial release (Closes: #998301)

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 20 Nov 2021 16:20:06 +0100
