=== debian/control ===
Source: golang-github-juju-cmd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-ansiterm-dev,
               golang-github-juju-errors-dev,
               golang-github-juju-gnuflag-dev,
               golang-github-juju-loggo-dev,
               golang-github-juju-testing-dev,
               golang-gopkg-check.v1-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-cmd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-cmd.git
Homepage: https://github.com/juju/cmd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/cmd

Package: golang-github-juju-cmd-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-ansiterm-dev,
         golang-github-juju-errors-dev,
         golang-github-juju-gnuflag-dev,
         golang-github-juju-loggo-dev,
         golang-github-juju-testing-dev,
         golang-gopkg-check.v1-dev,
         golang-yaml.v2-dev
Description: Command line implementation framework (library)
 Command line implementation framework that is used by other juju libraries.
