## golang-github-juju-cmd 0.0~git20220203.039f356

=== debian/changelog ===
golang-github-juju-cmd (0.0~git20220203.039f356-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
    - Refresh patch
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 12:26:07 +0000
