## golang-github-juju-cmd 3.0.2

=== debian/changelog ===
golang-github-juju-cmd (3.0.2-1) unstable; urgency=medium

  * New upstream release
    - Update d/watch to track releases
  * d/control:
    - Update Standards-Version (no changes needed)
    - Add Breaks for golang-github-canonical-candid-dev << 1.12.1

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 11 Sep 2022 16:03:23 +0000
