=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-cmd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-cmd.git
 Homepage: https://github.com/juju/cmd
@@ -24,6 +24,7 @@
 Package: golang-github-juju-cmd-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: golang-github-canonical-candid-dev (<< 1.12.1)
 Depends: ${misc:Depends},
          golang-github-juju-ansiterm-dev,
          golang-github-juju-errors-dev,
