## golang-github-juju-cmd 3.0.10

=== debian/changelog ===
golang-github-juju-cmd (3.0.10-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix FTBFS with golang-1.21

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 16:04:09 +0800

golang-github-juju-cmd (3.0.10-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Jun 2023 16:56:28 +0000
