## golang-github-juju-cmd 3.0.13

=== debian/changelog ===
golang-github-juju-cmd (3.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 08 Sep 2023 22:58:12 +0000
