## golang-github-juju-cmd 3.0.14

=== debian/changelog ===
golang-github-juju-cmd (3.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Nov 2023 14:34:42 +0000
