=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-juju-cmd
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -14,7 +14,7 @@
                golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-cmd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-cmd.git
 Homepage: https://github.com/juju/cmd
